name = "Balm"
filename = "balm-neoforge-1.21.11-21.11.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/MBAkmtvl/versions/A1uiiGfb/balm-neoforge-1.21.11-21.11.6.jar"
hash-format = "sha512"
hash = "4e365ecbf8bb11ffce750d6ce3737cd310fa2c9ad87590a54b57639a1d233734c43befd74f26bb0097b0ee5a90953c11a689cf4acd1205cac44e61a8becfc23c"

[update]
[update.modrinth]
mod-id = "MBAkmtvl"
version = "A1uiiGfb"
